Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004220TestLinkLocalizationpublic2011-02-04 13:472011-03-18 19:08
Reporterpravato 
Assigned ToJulian 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004220: Translation in brazilian portuguese (pt-br)
DescriptionFollow a file translated based on en_GB in version 1.9.0 (Prague)

All attributes missing in pt_BR file was added with translation
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox 3.6.13
PHP VersionPHP: 5.3.1
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (147,877 bytes) 2011-02-04 13:47 [Show Content]
txt file icon strings_pt_for_rework.txt [^] (153,916 bytes) 2011-02-08 08:07 [Show Content]
txt file icon strings_to_translate.txt [^] (2,926 bytes) 2011-02-08 08:08 [Show Content]
txt file icon strings_v02.txt [^] (154,884 bytes) 2011-02-08 18:15 [Show Content]

- Relationships

-  Notes
(0013557)
Julian (reporter)
2011-02-08 08:10
edited on: 2011-02-08 08:15

strings_pt_for_rework.txt was created with tl_lang_parser.php what HAS to be used for localization updates to not miss some strings.
This file contains all missing strings with english text.
you find a list of the missing strings on strings_to_translate.txt

this localization is based on 1.9.0 still. if you want to go for 1.9.1 make yourself familiar with tl_lang_parser.php on locale folder

(0013566)
pravato (reporter)
2011-02-08 18:16

Hello,

New version in attachment.

Thanks
(0013567)
Julian (reporter)
2011-02-08 19:32

Looks good - i will take care of this for 1.9.2.

Thanks for contributing.
(0013977)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-02-04 13:47 pravato New Issue
2011-02-04 13:47 pravato File Added: strings.txt
2011-02-08 08:07 Julian File Added: strings_pt_for_rework.txt
2011-02-08 08:08 Julian File Added: strings_to_translate.txt
2011-02-08 08:10 Julian Note Added: 0013557
2011-02-08 08:15 Julian Note Edited: 0013557 View Revisions
2011-02-08 14:19 Julian Status new => feedback
2011-02-08 18:15 pravato File Added: strings_v02.txt
2011-02-08 18:16 pravato Note Added: 0013566
2011-02-08 18:16 pravato Status feedback => new
2011-02-08 19:31 Julian Assigned To => Julian
2011-02-08 19:31 Julian Status new => assigned
2011-02-08 19:32 Julian Note Added: 0013567
2011-02-11 07:55 Julian Status assigned => resolved
2011-02-11 07:55 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-11 07:55 Julian Resolution open => fixed
2011-03-18 19:08 fman Note Added: 0013977
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker